netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
fce_history Struct Reference

`#include <fce_api_internal.h>`

## Data Fields
fce_ev_t | fce_h_event
char | fce_h_path [MAXPATHLEN+1]
struct timeval | fce_h_tv

## Field Documentation

## ◆ fce_h_event

fce_ev_t fce_history::fce_h_event

## ◆ fce_h_path

char fce_history::fce_h_path[MAXPATHLEN+1]

## ◆ fce_h_tv

struct timeval fce_history::fce_h_tv

The documentation for this struct was generated from the following file:

- fce_api_internal.h